html, body, div { margin:0; padding:0; }

body { font-family: Helvetica, Arial, sans-serif; font-size: 1em;
       width: 700px;
       margin: 4em auto;
     }

h1.title {
    width: 580px;
    height: 103px;
    line-height: 103px;
    background: url(images/Haskell-Logo-Boxed.png) no-repeat center left;
    padding: 0 0 0 120px;
    font-size:2em;color: #144e96;
    vertical-align: middle;
}

img { border: 0; }

a{color:#144e96;}
a:hover{color:color:#6284af;}
